<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.PrintStats Method (Boolean)
Sequence Class See Also Send Feedback

Print diagnostic information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public void PrintStats(
    	bool ClearStats
    )

Visual Basic (Declaration)

    Public Sub PrintStats ( _
    	ClearStats As Boolean _
    )

Visual C++

    public:
    void PrintStats(
    	bool ClearStats
    )

#### Parameters

ClearStats
  Type: System..::.Boolean
  If true, reset statistics after printing.

# See Also

Sequence Class
PrintStats Overload
BerkeleyDB Namespace